/*
 Theme Name:   AMO2026
 Theme URI:    https://www.amorosa.co/
 Description:  Thème unique pour le site de Amorosa.
 Author:       Charles Bergeron
 Author URI:   http://www.commparlimage.ca
 Template:     blankslate
 Version:      1.0.0
 Text Domain:  amo2026
*/

/********************************************************************************************************************/

html{
	font-size: 12pt;
	font-family: 'Alegreya SC', serif;
	font-weight:400;
}

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

ul li {
	list-style-type: none;
}


#human{display:none !important;}


html, body {
	width: 100%;
	height: 100%;
}

/********************************************************************************************************************/
/* BACKGROUNDS */

.bg1{
	position:absolute; top:0; left:0; width:100%; min-height:760px; z-index:1;
	background:url(img/bg/1.jpg) no-repeat top center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg2{
	position:absolute; top:0; left:0; width:100%; min-height:760px; z-index:1;
	background:url(img/bg/2.jpg) no-repeat bottom center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg3{
	position:absolute; top:0; left:0; width:100%; min-height:760px; z-index:1;
	background:url(img/bg/3.jpg) no-repeat bottom center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg4{
	position:absolute; top:0; left:0; width:100%; min-height:760px; z-index:1;
	background:url(img/bg/4.jpg) no-repeat top center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg5{
	position:absolute; top:0; left:0; width:100%; min-height:760px; z-index:1;
	background:url(img/bg/5.jpg) no-repeat top center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg2, .bg3, .bg4, .bg5 {display:none;}
.s2, .s3, .s4, .s5 {display:none;}

/********************************************************************************************************************/

.wrap{position:relative; margin:0 auto; width:1780px;}
.specialheight{min-height:760px;}

/********************************************************************************************************************/

.hovermenu{position:fixed; top:0; right:-100%; width:100%; height:100%; background:rgba(60,40,30,0.98); z-index:9999; display:none; opacity:0; overflow-y: auto;}
.hovermenu .close{position:absolute; top:10px; right:10px; width:25px; height:25px;}
.hovermenu .close:hover{cursor:pointer;}
.hovermenu ul{display:block; list-style:none; padding:40px 5%;}
.hovermenu ul li{position:relative;}
.hovermenu ul li a{
	display:block; text-align:center; font-size:1.6em; line-height:1.2em; margin-bottom:20px; color:#fff;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
.hovermenu ul li a:hover{
	color:#ccc;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

/********************************************************************************************************************/

#nav{position:fixed; top:0; left:0; width:100%; z-index:1000;}
#nav .top{position:relative; height:170px;}
#nav .top > .table{position:relative; height:100%;}
#nav .top > .table > .left{display:table-cell; text-align:left; vertical-align:middle;}
#nav .top > .table > .left .toplogo{display:block; width:386px; height:91px; margin-bottom:10px;}
#nav .top > .table > .left .toplogo img{width:inherit; height:inherit;}
#nav .top > .table > .left span{color:#fff; font-size:1.4em;}
#nav .top > .table > .right{display:table-cell; text-align:right; vertical-align:middle; width:30%;}
#nav .top > .table > .right a[href^="tel:"]{font-weight:700; font-size:2.6em; display:block; margin-bottom:10px; color:#fff;}
#nav .top > .table > .right .table{display:inline-table !important;}
#nav .top > .table > .right .table .left{display:table-cell; vertical-align:middle; text-align:left; border-right:1px solid #fff; padding-right:20px;}
#nav .top > .table > .right .table .right{display:table-cell; vertical-align:middle; text-align:right; padding-left:20px;}
#nav .top > .table > .right .table a{
	display:inline-block; height:36px; line-height:36px; color:#fff; font-size:1.2em;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
#nav .top > .table > .right .table a:hover{
	color:#ccc;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}
#nav .top > .table > .right .table a.panier{
	padding-right:45px; background:url(img/icones/panier-light.png) no-repeat center right; position:relative;
}
#nav .top > .table > .extra{display:none; vertical-align:middle; text-align:right; width:13%;}
#nav .top > .table > .extra a.cart{display:inline-block; width:32px; height:40px; margin-right:5px;}
#nav .top > .table > .extra a.mobilemenu{display:inline-block; width:40px; height:40px;}
#nav .top > .table > .extra a.mobilemenu:hover{cursor:pointer;}
#nav .top > .table > .extra a img{width:inherit; height:inherit;}
#nav .bottom{position:relative; height:70px;}
#nav .bottom .wrap{height:100%;}
#nav .bottom .wrap > ul{display:flex; flex-direction:row; justify-content:space-between; list-style:none; height:100%; width:100%;}
#nav .bottom .wrap > ul > li{position:relative;}
#nav .bottom .wrap > ul > li > a{
	display:inline-block; height:70px; line-height:70px; font-weight:700; color:#fff; font-size:1.4em;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
#nav .bottom .wrap > ul > li:hover > a{
	color:#da2667;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

#nav .bottom .wrap > ul > li > ul{display:none; list-style:none; position:absolute; top:100%; left:-25px; width:auto; background:rgba(0,0,0,0.5); border:1px solid #FFF;}
#nav .bottom .wrap > ul > li:hover > ul{display:block;}

#nav .bottom .wrap > ul > li > ul > li{position:relative;}
#nav .bottom .wrap > ul > li > ul > li > a{
	white-space: nowrap; display:block; color:#fff; height:50px; line-height:50px; padding:0 25px;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
#nav .bottom .wrap > ul > li > ul > li:hover > a{
	color:#da2667;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

.cart-count{display:table-cell; position:absolute; top:22px; right:-10px; width:20px; height:20px; background:#f00; color:#fff; -webkit-border-radius: 50%; border-radius: 50%; text-align:center; line-height:18px; font-size:0.9em;}
.navtitle{display:none;}

#nav.scrolled{-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,0.5); box-shadow: 0 5px 15px 0 rgba(0,0,0,0.5);}
#nav.scrolled .top{background:#fff; color:#2c2c2c !important; height:70px; box-shadow: 0 2px 10px rgba(0,0,0,0.1);}
#nav.scrolled .bottom{background:#2c2c2c; height:50px;}
#nav.scrolled .top > .table > .left span{color:#2c2c2c;}
#nav.scrolled .top > .table > .right a[href^="tel:"]{display:none;}
#nav.scrolled .top > .table > .right .table .left{border-right:1px solid #2c2c2c;}
#nav.scrolled .top > .table > .right .table a{color:#2c2c2c;}
#nav.scrolled .top > .table > .right .table a:hover{color:#ccc;}
#nav.scrolled .top > .table > .right .table a.panier{background:url(img/icones/panier-dark.png) no-repeat center right !important;}
#nav.scrolled .bottom .wrap > ul > li > ul{background:#2c2c2c; border:0;}
#nav.scrolled .bottom .wrap > ul > li > a{height:50px; line-height:50px;}
#nav.scrolled .top > .table > .left .toplogo{display:none;}
#nav.scrolled .navtitle{display:inline; font-weight:700;}

/********************************************************************************************************************/

#top{position:relative;}
#top .slogan{position:absolute; bottom:65px; left:0; width:48%; color:#fff; font-size:3.2em; line-height:1em; z-index:1;  text-shadow: 0 0 5px #000, 0 0 5px #000, 0 0 10px #000, 0 0 15px #000;}
#top .slogan strong{font-weight:700;}
#top .slogan i, #top .slogan em{font-weight:700; color:#da2667 !important;}
#top .wbg{color:#2c2c2c !important; text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;}

/********************************************************************************************************************/

#produits{position:relative; padding:100px 0 65px; background:#f1f1f1; text-align:center;}
#produits .flex-table{flex-direction:row; flex-wrap:wrap; justify-content:space-between;}
#produits .produit{width:18%; margin:0 1% 40px; text-align:center;}
#produits .produit .img{position:relative; margin-bottom:10px;}
#produits .produit .img .hover{display:none; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(52,158,19,0.85); z-index:5;}
#produits .produit .img:hover .hover{display:block;}
#produits .produit .img .hover a{
	display:block; border:2px solid #fff; margin:7px 30px; color:#fff; font-size:1em; text-align:center; height:45px; line-height:45px; position:relative; top:32%;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
#produits .produit .img .hover a:hover{
	background:#fff; color:#2c2c2c;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}
#produits .produit .img img{position:relative; z-index:1;}
#produits .produit h3{color:#2c2c2c; font-size:1.4em; display:block; text-align:center; font-weight:400;}
#produits .produit p{display:inline-block; text-align:center; color:#ccc; font-size:1.2em;}
#produits .produit p span{color:#2c2c2c; margin-left:10px;}

#produits .cta{display:inline-block; font-weight:700; color:#2c2c2c; font-size:1.4em; text-decoration:underline; height:33px; line-height:33px;}
#produits .cta:hover{color:#999;}
#produits .loupe{background:url(img/icones/loupe.png) no-repeat left center; padding-left:45px;}

/* WOOCOMMERCE */

#produits .woocommerce, .woocommerce ul.products{margin:0 40px;}
#produits .woocommerce h2, ul.products h2{color:#2c2c2c; font-size:1.4em; display:block; text-align:center; font-weight:400;}
#produits .woocommerce span, ul.products span{font-size:1em !important; text-align:center;}
#produits .woocommerce .button, ul.products .button{background:transparent; border:1px solid #2c2c2c;}
#produits .woocommerce .button:hover, ul.products .button:hover{background:#2c2c2c; color:#fff;}
.woocommerce ul.products li{text-align:center;}
.page-numbers{color:#2c2c2c;}


/********************************************************************************************************************/

#presentation{position:relative; padding:150px 0;}
#presentation .table{position:relative; border-spacing:80px 0;}
#presentation .table .left{display:table-cell; vertical-align:top; padding-left:200px;}
#presentation .table .left h1{color:#2c2c2c; margin-bottom:35px;}
#presentation .table .left p{font-family: 'Alegreya', serif; color:#2c2c2c; margin-bottom:35px; font-size:1.2em; line-height:1.4em;}
#presentation .table .right{display:table-cell; vertical-align:top; width:430px; padding-right:200px;}
#presentation .table .right img{position:relative;}

/********************************************************************************************************************/

.more{
	display:inline-block;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
.more:hover{
	cursor:pointer;
	
	-webkit-animation:spin 1s linear;
    -moz-animation:spin 1s linear;
    animation:spin 1s linear;
	
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

.big{width:54px; height:54px;}
.small{width:35px; height:35px;}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

/********************************************************************************************************************/

#services{position:relative; padding-bottom:60px;}
#services .flex-table{flex-direction:row; flex-wrap:wrap; justify-content:space-between;}

#services .atelier{order:1;}
#services .conferences{order:2;}
#services .soins{order:3;}
#services .voyage{order:4;}
#services .retraite{order:5;}
#services .salons{order:6;}

#services > .wrap > div{position:relative; margin-bottom:20px; height:680px;}

#services .hcol{width:49%;}
#services .fcol{width:100%;}

#services .aleft .box{left:30px;}
#services .aright .box{right:30px;}

#services .box{position:absolute; bottom:0; padding:30px; background:#fff; display:inline-block; width:400px;}
#services .box h2{color:#2c2c2c; font-weight:700; margin-bottom:20px; font-size:2em; line-height:1em;}
#services .box p{color:#2c2c2c; font-size:1em;}
#services .box a.more{float:right; margin-left:20px;}

#services .events{position:absolute; bottom:0; right:30px; padding:30px; background:#fff; display:inline-block; width:600px; text-align:right;}
#services .events h2{font-size:1em; line-height:1em; color:#2c2c2c; padding-bottom:10px; border-bottom:2px solid #2c2c2c; margin-bottom:15px; font-weight:400;}
#services .events .event{position:relative; text-align:right;}
#services .events .event span{color:#2c2c2c; font-size:0.8em; margin-bottom:5px;}
#services .events .event h3{font-weight:400; color:#2c2c2c; font-size:1.4em; line-height:1em;}

/********************************************************************************************************************/

.footer{position:relative; padding:80px 0;}
.footer .wrap{}
.footer .top{flex-direction:row; justify-content:space-between; margin-bottom:20px; align-items:center;}
.footer .top .left{order:1;}
.footer .top .left img{width:386px; height:91px; margin-bottom:20px;}
.footer .top .left p{font-size:1.6em; line-height:1.4em;}

.footer .top .center{order:2; text-align:center;}
.footer .top .center input[type="email"]{display:inline-block; height:58px; line-height:58px; padding:0 15px; border:1px solid #2c2c2c; color:#2c2c2c; font-weight:400; width:315px; vertical-align:top; font-family: 'Alegreya SC', serif; font-size:1.2em;}
.footer .top .center input[type="submit"]{display:inline-block; width:60px; height:60px; background:#2c2c2c url(img/icones/right-arrow.png) no-repeat center center; border:0; margin-left:-5px; text-indent:5000px; overflow:hidden;}
.footer .top .center input[type="submit"]:hover{background-color:#666; cursor:pointer;}

.mailchimp{display:inline-block; height:58px; line-height:58px; padding:0 60px 0 15px; border:1px solid #2c2c2c; color:#2c2c2c; font-weight:400; width:315px; vertical-align:top; font-family: 'Alegreya SC', serif; font-size:1.2em; background:url(img/icones/right-arrow-infolettre.jpg) no-repeat center right;}
.mailchimp:hover{background-color:#da2667; color:#fff;}

.footer .top .right{order:3; text-align:right;}
.footer .top .right a[href^="tel:"]{font-weight:700; font-size:2.6em; line-height:1em; display:block;color:#2c2c2c;}
.footer .top .right a[href^="tel:"]:hover{color:#666;}
.footer .top .right a[href^="mailto:"]{font-weight:400; font-size:1.6em; color:#2c2c2c; font-family: 'Alegreya', serif;}
.footer .top .right a[href^="mailto:"]:hover{color:#666;}
.footer .bottom{flex-direction:row; justify-content:space-between;}
.footer .bottom .left{order:1;}
.footer .bottom .left a{display:inline-block; margin-right:5px;}
.footer .bottom .center{order:2; text-align:center;}
.footer .bottom .center a{color:#2c2c2c; font-size:1.2em;}
.footer .bottom .center a:hover{color:#666;}
.footer .bottom .right{order:3; text-align:right; color:#2c2c2c; font-size:1.2em;}
.footer .bottom .right strong{font-weight:700;}

.footer ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2c2c2c; font-weight:700;
}
.footer ::-moz-placeholder { /* Firefox 19+ */
  color: #2c2c2c; font-weight:700;
}
.footer :-ms-input-placeholder { /* IE 10+ */
  color: #2c2c2c; font-weight:700;
}
.footer :-moz-placeholder { /* Firefox 18- */
  color: #2c2c2c; font-weight:700;
}

.footer .left, .footer .center, .footer .right{width:32%;}

.footer .shadow{
	position:absolute; top:-100px; left:0; width:100%; height:110px; z-index:-1;
	background:url(img/shadow-footer.jpg) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/********************************************************************************************************************/

.behind-top-bg{
	position:relative; width:100%; height:245px; z-index:1;
}

/********************************************************************************************************************/

.page-content{position:relative; padding:80px 0;}
.page-content .table{position:relative;}
.page-content .scol{display:table-cell; vertical-align:top; width:400px; padding-right:60px;}
.page-content .scol img{position:relative;}
.page-content .lcol{display:table-cell; vertical-align:top;}

.page-content h1{font-size:3em; color:#2c2c2c; margin-bottom:30px;}
.page-content h2{font-size:1.4em; color:#2c2c2c; font-weight:700; margin-bottom:30px;}
.page-content h3{font-size:1.2em; color:#2c2c2c; font-weight:700; margin-bottom:30px;}
.page-content h4{font-size:1.2em; color:#2c2c2c; font-weight:700; margin-bottom:30px;}
.page-content h5{font-size:1.2em; color:#2c2c2c; font-weight:700; margin-bottom:30px;}
.page-content h6{font-size:1.2em; color:#2c2c2c; font-weight:700; margin-bottom:30px;}
.page-content p{font-size:1.2em; line-height:1.4em; color:#2c2c2c; font-family: 'Alegreya', serif; margin-bottom:30px;}

.page-content h1.high{display:block; padding:20px 0 70px;}
.page-content h1.huge{display:block; padding:20px 0 70px; font-size:4em; text-align:center;}

.page-content ul{margin:0 0 30px 21px;}
.page-content ul li{font-size:1.2em; line-height:1.4em; color:#2c2c2c; font-family: 'Alegreya', serif; list-style:disc;}

.page-content img{margin-bottom:30px;}

.page-content .videos{position:relative;}
.page-content .videos iframe{width:47%; height:340px; margin:0 1% 40px;}

/********************************************************************************************************************/

.inner-wrap{position:relative; margin:0 300px;}

/********************************************************************************************************************/

.flex-contact{display:flex; flex-direction:row; justify-content:space-between; width:100%;}
.flex-contact .form{order:1; width:46%;}
.flex-contact .form .error_message{position:relative; padding:20px 25px; color:#fff; font-family: 'Alegreya', serif; margin-bottom:20px;}
.flex-contact .form .error_message b{font-family: 'Alegreya SC', serif; font-weight:700;}
.flex-contact .form .fail{background:#C00;}
.flex-contact .form .success{background:#51ac35;}

.flex-contact .form input[type="text"], .flex-contact .form input[type="tel"], .flex-contact .form input[type="email"]{display:block; height:70px; line-height:70px; padding:0 25px; border:1px solid #2c2c2c; font-weight:400; font-size:1.2em; color:#2c2c2c; margin-bottom:15px; width:90%; font-family: 'Alegreya SC', serif; font-weight:400;}
.flex-contact .form textarea{display:block; height:160px; padding:20px 25px; border:1px solid #2c2c2c; font-weight:400; font-size:1.2em; color:#2c2c2c; margin-bottom:15px; width:90%; font-family: 'Alegreya SC', serif; font-weight:400;}
.flex-contact .form input[type="submit"]{display:block; height:70px; line-height:70px; padding:0 25px; border:1px solid #2c2c2c; font-weight:400; font-size:1.2em; color:#fff; text-align:left; background:#2c2c2c; width:100%; font-family: 'Alegreya SC', serif;}
.flex-contact .form input[type="submit"]:hover{cursor:pointer; background:#51ac35; border:1px solid #51ac35;}
.flex-contact .map{order:2; width:46%;}
.flex-contact .map iframe{width:100%; height:550px; border:0;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2c2c2c;font-family: 'Alegreya SC', serif;
	font-weight:400;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #2c2c2c;font-family: 'Alegreya SC', serif;
	font-weight:400;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #2c2c2c;font-family: 'Alegreya SC', serif;
	font-weight:400;
}
:-moz-placeholder { /* Firefox 18- */
  color: #2c2c2c;font-family: 'Alegreya SC', serif;
	font-weight:400;
}

/********************************************************************************************************************/

.bg-soin-energetique{
	position:relative; background:url(img/bg/soin-energetique-page.jpg) no-repeat top center;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}

.videos{position:relative;}
.videos iframe{width:46% !important; height:460px !important; border:0; margin:0 2% 20px;}

/********************************************************************************************************************/

.ateliers{position:relative; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; align-items:flex-start;}
.ateliers .atelier{width:29%; margin-bottom:40px; padding:20px; border:1px solid #ccc;}
.ateliers .atelier h2{font-size:2.2em; margin-bottom:5px; line-height:1em;}
.ateliers .atelier span{font-family: 'Alegreya SC', serif; color:#2c2c2c; display:block; margin-bottom:10px; font-size:1.2em;}
.ateliers .atelier p{font-size:0.9em; margin-bottom:10px;}
.ateliers .atelier a{
	display:inline-block; padding:0 25px; height:45px; line-height:45px; border:1px solid #2c2c2c;
	background:#2c2c2c; color:#fff; font-weight:700; font-size:1.4em;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
.ateliers .atelier a:hover{
	background:#fff; color:#2c2c2c;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

/********************************************************************************************************************/

.dates{position:relative; border-top:2px solid #2c2c2c; margin-top:40px; padding-top:40px; display:flex; flex-direction:row; flex-wrap:wrap;}
.dates .date{position:relative; border:1px solid #ccc; padding:20px; margin:0 1% 40px; width:28%;}
.dates .date h2{color:#542c19; font-size:2em;}

/********************************************************************************************************************/

.ctabtn{
	display:inline-block; margin-top:50px; height:50px; line-height:50px; padding:0 25px; border:2px solid #2c2c2c; background:#2c2c2c; color:#fff; font-size:2em;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
.ctabtn:hover{
	background:#fff; color:#2c2c2c;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

/********************************************************************************************************************/

.temoignages{position:relative; border-top:2px solid #2c2c2c; margin-top:40px; padding-top:40px; display:flex; flex-wrap:wrap; flex-direction:row; justify-content:space-between;}
.temoignages .temoignage{position:relative; border-bottom:1px solid #ccc; margin-bottom:40px; padding-bottom:40px; width:28%;}

/********************************************************************************************************************/

/* Sidebar */

.product-sidebar{position:relative;}
.product-sidebar .xoxo > li{list-style:none; margin-bottom:70px;}

.product-sidebar .xoxo form input[type="search"]{display:inline-block; height:45px; line-height:45px; width:70%; border:1px solid #ccc; padding:0 20px;}
.product-sidebar .xoxo form button{display:inline-block; height:45px; width:25%; margin-left:2%;}
.product-sidebar .xoxo form button:hover{background:#349e13; border:1px solid #349e13; color:#fff; cursor:pointer;}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{background:#ccc;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle{background-color:#3a9e13;}

.product-categories{display:block; list-style:none; position:relative; margin:0 !important;}
.product-categories > li{position:relative; list-style:none !important;}
.product-categories > li > a{display:block; padding:10px 20px; font-size:0.8em; border-bottom:1px solid #ccc; color:#2c2c2c;}
.product-categories > li:hover > a{background:#349e13; border:1px solid #349e13; color:#fff;}
.product-categories > li > ul{position:relative; display:block; list-style:none; margin-left:40px;}
.product-categories > li > ul > li{position:relative; list-style:none;}
.product-categories > li > ul > li > a{display:block; padding:5px 20px; font-size:0.6em; border-bottom:1px solid #ccc; color:#2c2c2c;}
.product-categories > li > ul > li:hover > a{background:#349e13; border:1px solid #349e13; color:#fff;}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, #add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{width:120px;}
.product_list_widget .product-title{color:#666;}
.product-name a, .shipping-calculator-button, a.restore-item, .lost_password a{color:#333;}

.price, .price span{color:#349e13;}

/********************************************************************************************************************/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height:510px;}
.woocommerce ul.products li.product .button{position:absolute; bottom:0; left:0; right:0;}
.added_to_cart{position:absolute; top:101%; left:0; right:0; color:#349e13;}
.woocommerce div.product form.cart .reset_variations{color:#333;}
.woocommerce div.product form.cart .button{margin-left:30px; background:#349e13;}
.posted_in a{color:#333;}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{background:#349e13;}

/********************************************************************************************************************/

.woocommerce form.login{width:400px;}
.woocommerce form .form-row input.input-text{height:50px; line-height:50px; font-size:1.2em; color:#2c2c2c; font-family: 'Alegreya', serif; padding:0 15px;}
.woocommerce form .form-row textarea{font-size:1.2em; color:#2c2c2c; font-family: 'Alegreya', serif; padding:0 15px;}

/********************************************************************************************************************/

.woocommerce-MyAccount-navigation > ul{display:block; list-style:none; position:relative; margin:0 !important;}
.woocommerce-MyAccount-navigation > ul > li{position:relative; list-style:none !important;}
.woocommerce-MyAccount-navigation > ul > li > a{display:block; padding:10px 20px; font-size:0.8em; border-bottom:1px solid #ccc; color:#2c2c2c;}
.woocommerce-MyAccount-navigation > ul > li:hover > a{background:#349e13; border:1px solid #349e13; color:#fff;}
.woocommerce-MyAccount-navigation > ul > li > ul{position:relative; display:block; list-style:none; margin-left:40px;}
.woocommerce-MyAccount-navigation > ul > li > ul > li{position:relative; list-style:none;}
.woocommerce-MyAccount-navigation > ul > li > ul > li > a{display:block; padding:5px 20px; font-size:0.6em; border-bottom:1px solid #ccc; color:#2c2c2c;}
.woocommerce-MyAccount-navigation > ul > li > ul > li:hover > a{background:#349e13; border:1px solid #349e13; color:#fff;}

.woocommerce-MyAccount-content a{color:#333; text-decoration:underline;}

/********************************************************************************************************************/

.woocommerce-info{border-top-color:#349e13;}
.woocommerce-info::before{color:#349e13;}
.woocommerce-info a{color:#349e13;}
#order_review_heading{margin-top:70px;}
.wc_payment_methods li{list-style:none !important;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color:#349e13;}

/********************************************************************************************************************/

.widget_pages > ul{display:block; list-style:none; position:relative; margin:0 !important;}
.widget_pages > ul > li{position:relative; list-style:none !important;}
.widget_pages > ul > li > a{display:block; padding:10px 20px; font-size:0.8em; border-bottom:1px solid #ccc; color:#2c2c2c;}
.widget_pages > ul > li:hover > a{background:#349e13; border:1px solid #349e13; color:#fff;}
.widget_pages > ul > li > ul{position:relative; display:block; list-style:none; margin-left:40px;}
.widget_pages > ul > li > ul > li{position:relative; list-style:none;}
.widget_pages > ul > li > ul > li > a{display:block; padding:5px 20px; font-size:0.6em; border-bottom:1px solid #ccc; color:#2c2c2c;}
.widget_pages > ul > li > ul > li:hover > a{background:#349e13; border:1px solid #349e13; color:#fff;}

/********************************************************************************************************************/

ul.pages-menu{display:block; list-style:none; position:relative; margin:0 !important;}
ul.pages-menu > li{position:relative; list-style:none !important;}
ul.pages-menu > li > a{display:block; padding:10px 20px; font-size:1.2em; border-bottom:1px solid #ccc; color:#2c2c2c;}
ul.pages-menu > li:hover > a{background:#349e13; border:1px solid #349e13; color:#fff;}

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

/********************************************************************************************************************/

.anchor{display: block; position: relative; top: -120px; visibility: hidden;}
.anchor2{display: block; position: relative; top: 0px; visibility: hidden;}

.ulmargin{margin-left:17px;}
.center{text-align:center;}
.clear{clear:both;}
.table{display:table;}
.flex-table{display:flex;}


/* CSS MEDIA QUERIES - WIDTH */

@media screen and (max-width: 1820px) {
	.wrap{width:1400px;}
	#nav .bottom .wrap > ul > li > a{font-size:1.3em;}
	#top .slogan{width:55%;}
	#produits .produit .img .hover a{top:28%;}
	#presentation .table .left{padding-left:0;}
	#presentation .table .right{padding-right:0; width:330px;}
	#services > .wrap > div{height:480px;}
	#services .box h2{font-size:1.6em; margin-bottom:10px;}
	#services .box, #services .events{padding:20px 30px 0 30px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height:445px;}
}

@media screen and (max-width: 1450px) {
	.wrap{width:1300px;}
}

@media screen and (max-width: 1325px) {
	.wrap{width:1200px;}
	.page-content .scol{width:300px;}
	.woocommerce .widget_price_filter .price_slider_amount .button{width:auto;}
	.product-categories li{font-size:1.1em;}
	.product_list_widget .product-title{font-size:0.9em;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height:385px;}
	.footer .top .center input[type="text"]{width:255px; font-size:1em;}
	.inner-wrap{margin:0 150px;}
}

@media screen and (max-width: 1250px) {
	.wrap{width:1000px;}
	#nav .bottom .wrap > ul > li > a{font-size:1em;}
	#nav .top > .table > .left .toplogo{width:285px; height:70px; margin-bottom:0;}
	#nav .top > .table > .left span{font-size:1em;}
	#nav .top > .table > .right a[href^="tel:"]{font-size:2em; margin-bottom:0;}
	#nav .top > .table > .right .table a{font-size:1em;}
	#nav .top{height:120px;}
	#nav .bottom{height:50px;}
	#nav .bottom .wrap > ul > li > a{height:50px; line-height:50px;}
	#top .slogan{font-size:2.2em; bottom:45px;}
	#produits .produit h3{font-size:1.2em;}
	#produits .produit p{font-size:1em;}
	#presentation .table{border-spacing:40px 0;}
	#services .aleft .box, #services .aright .box{left:15px; right:15px;}
	#services .events{width:425px;}
	#services .events h2{margin-bottom:7px;}
	#services .events{right:15px;}
	#services .events .event h3{font-size:1.2em;}
	.footer .top .left img{width:250px; height:60px; margin-bottom:10px;}
	.footer .top .left p{font-size:1.2em; line-height:1.2em;}
	.footer .left{width:30%;}
	.footer .center{width:40%;}
	.footer .right{width:30%;}
	.footer .top .right a[href^="tel:"]{font-size:2.2em;}
	.footer .top .right a[href^="mailto:"]{font-size:1.3em;}
	.footer .top .center input[type="text"]{height:40px; line-height:40px; padding:0 10px; width:250px; font-size:1em;}
	.footer .top .center button{width:40px; height:42px;}
	.footer .bottom .center a, .footer .bottom .right{font-size:1em;}
	.footer .bottom .left a{width:30px; height:30px; margin-right:3px;}
	.dates .date{width:27%;}
	.ateliers .atelier{width:27%; margin:0 1% 30px;}
	.inner-wrap{margin:0;}
	.temoignages .temoignage{width:46%;}
	
}

@media screen and (max-width: 1050px) {
	.wrap{width:800px;}
	#nav .bottom{display:none;}
	#nav .top > .table > .extra{display:table-cell;}
	#nav .top > .table > .right .table{display:none !important;}
	#top .slogan{width:60%; font-size:2em;}
	#produits .flex-table{justify-content:center;}
	#produits .produit{width:31%;}
	#presentation .table .right{vertical-align:middle; width:230px;}
	#services .flex-table{flex-direction:column;}
	#services .hcol{width:100%;}
	#services .soins{background-position:right center;}
	#services .events{display:none;}
	.footer .top{margin-bottom:5px;}
	.footer .top, .footer .bottom{flex-wrap:wrap;}
	.footer .top .right, .footer .bottom .left{width:100%; text-align:center;}
	.footer .bottom .left{margin-bottom:10px;}
	.footer .bottom .center, .footer .bottom .right{width:50%;}
	.footer .bottom .center{text-align:left;}
	#produits .woocommerce, .woocommerce ul.products{margin:0; display:flex; flex-wrap:wrap; justify-content:space-between;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height:510px; width:46%;}
	.lcol .woocommerce ul.products li.product, .lcol .woocommerce-page ul.products li.product{height:440px;}
	.page-content .videos iframe{width:100% !important; margin-bottom:30px;}
	.dates .date{width:26%;}
	.ateliers .atelier{width:26%;}
	.ateliers .atelier h2{font-size:1.6em;}
	
}

@media screen and (max-width: 850px) {
	.wrap{width:600px;}
	#nav .top > .table > .right a[href^="tel:"]{font-size:1.6em;}
	#nav .top > .table > .extra a.cart{width:22px; height:30px; margin-right:10px;}
	#nav .top > .table > .extra a.mobilemenu{width:30px; height:30px;}
	#top .slogan{width:100%; text-align:center;}
	#top .wbg{text-shadow: 0 0 5px #fff !important;}
	#presentation .table{border-spacing:0;}
	#presentation .table .right{width:175px; padding-left:25px;}
	.footer .top .left{width:100%; text-align:center; margin-bottom:50px;}
	.footer .top .center{width:100%; margin-bottom:50px;}
	.footer .top .center input[type="text"]{width:350px;}
	.footer .bottom .left{margin-bottom:50px;}
	#produits .produit .img .hover a{top:21%; margin:7px 10px;}
	#produits .woocommerce ul.products li.product, #produits .woocommerce-page ul.products li.product{height:auto; width:100%; padding-bottom:60px;}
	ul.xoxo{margin:0;}
	.page-content .table{display:flex; flex-direction:column;}
	.page-content .scol{display:block; order:2; width:100%;}
	.page-content .lcol{display:block; order:1; margin-bottom:80px;}
	.lcol > ul > .woocommerce ul.products li.product, .lcol > ul > .woocommerce-page ul.products li.product{width:46% !important; margin:0 auto 40px;}
	.dates .date{width:41%;}
	.ateliers .atelier{width:40%;}
	.page-content h1.huge{width:600px;}
	.page-content h1{font-size:2.6em;}
	.flex-contact{flex-direction:column;}
	.flex-contact .form{width:100%; margin-bottom:60px;}
	.flex-contact .map{width:100%;}
}

@media screen and (max-width: 650px) {
	.wrap{width:96%;}
	#nav .top{height:auto; padding-bottom:10px;}
	#nav .top > .table{display:flex; height:auto; flex-wrap:wrap; justify-content:center;}
	#nav .top > .table > .left{display:block; text-align:center; padding:10px 0; width:100%;}
	#nav .top > .table > .left .toplogo{display:block; width:240px; height:60px; margin:0 auto;}
	#nav .top > .table > .left span{display:inline-block;}
	#nav .top > .table > .right{display:block; width:auto; text-align:right;}
	#nav .top > .table > .extra{display:block; width:auto; text-align:left; padding-left:20px;}
	#top .slogan{bottom:20px; font-size:1.4em;}
	#produits .produit{width:48%;}
	#presentation{padding:70px 0;}
	#presentation .table{display:flex; flex-direction:column;}
	#presentation .table .left{width:92%; padding:0 4%; order:2;}
	#presentation .table .left h1{line-height:1em; margin-bottom:25px;}
	#presentation .table .right{display:block; order:1; width:100%; padding-left:0; text-align:center;}
	#presentation .table .right img{width:80%;}
	#services .aleft .box, #services .aright .box{left:0; right:0; max-width:90%; padding:20px 5%;}
	#services > .wrap > div{
		background-position:top center;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;	
	}
	#services .atelier{height:400px !important;}
	#services .conferences{height:400px !important;}
	#services .soins{height:270px !important;}
	#services .voyage{height:400px !important;}
	#services .retraite{height:400px !important;}
	#services .salons{height:270px !important;}
	.footer{padding:40px 0 20px;}
	.footer .top .center input[type="text"]{width:250px;}
	.footer .bottom .center{text-align:center; width:100%; margin-bottom:50px;}
	.footer .bottom .right{width:100%; text-align:center;}
	.hovermenu ul li a{font-size:1.2em; margin-bottom:10px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height:415px;}
	.page-content h1{font-size:2.4em;}
	.dates .date{width:98%;}
	.ateliers .atelier{width:90%;}
	.temoignages .temoignage{width:96%;}
	
}

/* CSS MEDIA QUERIES - HEIGHT */


/*@media screen and (max-height: 920px) {
	
}

@media screen and (max-height: 810px) {
	
}*/